﻿/* Section B */
html {
	background: #F7F1FF;
}
body {
	background: #F7F1FF url('../images/b_base.jpg') repeat-x;
}
#contentTitle {
	height: 80px;
}
div#sideMenu {
	float: left;
	width: 179px;
	min-height: 451px;
	background-color:#9F83FE;
	background-image:url('../images/b-side.jpg');
	background-position:left top;
	background-repeat:no-repeat;
}
#sideMenu ul {
	padding:12px 0 0 0;
	margin:0;
}
#sideMenu ul li {
	list-style-type: none;
	display: list-item;
	padding-right: 10px;
	padding-left: 6px;
	padding-bottom:7px;
	padding-top:7px;
}
#sideMenu ul li a {
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	color: #444;
	text-decoration: none;
}
#sideMenu ul li a:hover {
	color: Black;
	text-decoration: underline;
}
#sideMenu ul li.noborder {
	border-right:0px;
	padding-right: 6px;
}

/* Part A Specific Content styles */
.tabList {
	text-align: left;
}
.tabList ul li {
	list-style-type: none;
}
.centerLink {
	text-align:center;
	width: 100%;
	padding-top: 10px;
}

/* paragraphs */
#contentmain p {
	line-height: 17px;
	padding-top: 5px;
	padding-bottom: 8px;
}
.reference {
	padding: 5px;
	background-color: #DECDFF;
	margin: 3px;
	font-size: 11px;
}
.footnotetext {
	background-color: #DECDFF;
	font-weight: bold;
	padding: 0 3px 0 3px;
}
.promptBox {
	margin:10px;
	border: 1px solid #666;
	background-color: White;
	padding: 10px;
	width:200px;
	float: right;
}

/* Nav Buttons */
.navLinkNext {
	margin-top: 5px;
	background-image: url('../images/b_next.png');
	width: 90px;
	height: 26px;
	border: 0;
	padding-top: 9px;
	text-align: right;
	padding-right: 41px;
	color: #464646;
	text-decoration:none;
}
.navLinkNext:hover {
	text-decoration: underline;
	color: Black;
}
.navLinkBack {
	margin-top: 5px;
	background-image: url('../images/b_back.png');
	width: 90px;
	height: 26px;
	border: 0;
	padding-top: 9px;
	text-align: left;
	padding-left: 41px;
	color: #464646;
	text-decoration:none;
}
.navLinkBack:hover {
	text-decoration: underline;
	color: Black;
}
.buttonpdf {
	border: 0;
	height: 45px;
	width: 230px;
	padding-left: 12px;
	padding-bottom: 2px;
	padding-right:0;
	padding-top:0;
	background-image: url('../images/b_pdf.png');
	background-repeat: no-repeat;
	background-position: top left;
	font-weight: bold;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	font-family: Arial;
	margin: 0;
	background-color: Transparent;
}

/* Border Table */
.bordertable td {
	border: 1px solid Black;
	vertical-align: top;
}

/* Table layout in content area */
#contentmain table {
	border: 1px solid #fff;
	width: 100%;
}
#contentmain table td {
	padding: 6px;
	text-align: left;
	vertical-align: top;
	border: 0;
	background-color: White;
}
#contentmain table th {
	padding: 6px;
	text-align: left;
	font-weight: bold;
	border: 0;
	background-color: White;
	vertical-align: top;
}
#contentmain table td.alt {
	background-color: #eee;
}
#contentmain table th.alt {
	background-color: #eee
}
#contentmain table caption h3 {
	font-weight: bold;
	padding: 4px 0px 4px 0px;
	margin-bottom: 3px;
	background-color: #FDD93D;
}

/* Nav Links */
.navLinkBackLarge {
	color: Black;
	text-decoration:underline;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}
.navLinkBackLarge:hover {
	text-decoration: underline;
}
.floatright {
	float: right;
}

/* Section B Menu Special styles*/
.menuItem {
	float: left;
	display: block;
	height: 16px;
	width: 18px;
	background-image: url('../images/b-blank.png');
	background-repeat: no-repeat;
	font-weight: bold;
	margin-right: 5px;
	margin-top: -3px;
	margin-bottom:4px;
	padding-top: 2px;
	text-align: center;
}

/* Menu Selected styles */
.selectedMenuItem menuItem {
	color: Black;
}
.selectedMenuItem {
	color:Black;
	background-color: #F6EFFF;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

/* Menu Completed styles */
#sideMenu ul .DDmenuItemCompleted {
	padding-left: 5px;
}
.DDmenuItemCompleted .menuItem {
	background-image:url("../images/completedBg.png");
	padding-top:2px;
	width:20px;
	height:18px;
	margin-right: 4px;
}
/* --- */

.menubox {
	background-image:url('../images/c-menubox.png');
	background-repeat: no-repeat;
	width: 131px;
	height: 38px;
	padding-left: 30px;
	padding-top: 10px;
	padding-right: 30px;
	font-weight: bold;
	color: #333;
	line-height: 15px;
	margin-left: 5px;
}
.menubox a {
	color: Black;
	text-decoration: none;
}
#contentTitle .bolder {
	font-weight: bold;
	float:left;
	margin-bottom:5px;
}
#contentTitle .textRight {
	text-align: left;
	width: 300px;
	margin-top:1px;
}
#contentTitle {
	margin-top:72px;
}
.tabHint {
	background-color: #FFF;
	padding: 5px 10px 5px 10px;
	margin-right: 10px;
	margin-top: 4px;
}
.formArea {
	border: 1px solid #AAA;
	background-color: #DECDFF;
	padding: 5px 10px 5px 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	background-image: url('../images/formbase_b.jpg');
	background-position: top right;
	background-repeat: repeat-y;
	color: Black;
}
#contentmain h3 {
	font-size: 14px;
	padding-bottom: 8px;
	padding-top: 2px;
	color: Black;
}
#contentmain h3.tab {
	font-size: 14px;
	padding-bottom: 0px;
	padding-top: 5px;
	color: Black;
}
div#contentinner {
	background-image: url('../images/mainbase_b.jpg');
	background-repeat: repeat-y;
	background-position: top right;
}




/* PDF examples/ templates */
  .divpdf
      {
          border: 0;
          height: 31px;
          width: 100px;
          padding-left: 12px;
          padding-bottom: 2px;
          padding-right:0;
          padding-top:14px;
          background-image: url('../images/examplepdf.png');
          background-repeat: no-repeat;
          background-position: top left;
          font-weight: bold;
          vertical-align: top;
          text-align: left;
          font-size: 12px;
          font-family: Arial;
          margin: 0;
          background-color: Transparent;
          display: inline-block
      }
            .divpdf a
      {
          color: #333;
          text-decoration: none;
      }
      .divpdf a:hover
      {
          color: Black;
          text-decoration: underline;
      }